{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "Declare subroutine WO_DAILY_SCHED_ALL_COMM\r\n\r\nIf Index(CtrlEntId, 'IQS', 1) GT 0 then \r\n\tWO_DAILY_SCHED_ALL_COMM('IQSViolButton', CtrlEntId) \r\nend else\r\n\tWO_DAILY_SCHED_ALL_COMM('ChecklistButton', CtrlEntId) \r\nend\r\n\r\nRETURN 0"
        }
    }
}